## rust-test-dir 0.2.0

=== debian/changelog ===
rust-test-dir (0.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package test_dir 0.2.0 from crates.io using debcargo 2.6.0
  * Use CARGO_TARGET_DIR instead of /tmp, it's safer.
    + unfortunately we can't use CARGO_TARGET_TMPDIR because it's not available
      to unit tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 11 Feb 2023 08:05:41 +0000

rust-test-dir (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Patch to create test dirs in /tmp to avoid permission error
    (Closes: #1030948)

 -- Blair Noctis <n@sail.ng>  Sat, 11 Feb 2023 07:03:14 +0000

rust-test-dir (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package test_dir 0.2.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 May 2022 20:15:45 +0200

rust-test-dir (0.2.0-1) unstable; urgency=medium

  * Source upload
  * Package test_dir 0.2.0 from crates.io using debcargo 2.5.0

 -- Ben Westover <kwestover.kw@gmail.com>  Fri, 15 Apr 2022 08:51:42 +0200
