=== debian/control ===
Source: rust-test-dir
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rand-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ben Westover <me@benthetechguy.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/test-dir]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/test-dir
X-Cargo-Crate: test_dir
Rules-Requires-Root: no

Package: librust-test-dir-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rand-0.8+default-dev
Provides:
 librust-test-dir+default-dev (= ${binary:Version}),
 librust-test-dir-0-dev (= ${binary:Version}),
 librust-test-dir-0+default-dev (= ${binary:Version}),
 librust-test-dir-0.2-dev (= ${binary:Version}),
 librust-test-dir-0.2+default-dev (= ${binary:Version}),
 librust-test-dir-0.2.0-dev (= ${binary:Version}),
 librust-test-dir-0.2.0+default-dev (= ${binary:Version})
Description: Easy creation of temporary file structure for test purpose - Rust source code
 This package contains the source for the Rust test_dir crate, packaged by
 debcargo for use with cargo and dh-cargo.
