=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test test_dir 0.2.0 --all-targets --all-features
Features: test-name=rust-test-dir:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test_dir 0.2.0 --all-targets
Features: test-name=librust-test-dir-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test test_dir 0.2.0 --all-targets --no-default-features
Features: test-name=librust-test-dir-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
